RubyGems Navigation menu

dup_spree_promo 1.3.0.rc1

Required dependency for Spree

Versionen:

  1. 1.3.0.rc1 - December 09, 2012 (19,5 KB)

Runtime Abhängigkeiten (1):

Autoren:

  • David North

Besitzer:

9108812e301f7f0a7ed3dcb70a0e3123

SHA 256-Prüfsumme:

493340e87d2bd8a93ba0f9b06bedcc174e77d81b3299c4887e146a2289f0f381

Downloads insgesamt 960

Für diese Version 960

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

BSD-3

Erforderliche Ruby-Version: None

Required Rubygems Version: > 1.3.1

Links: